Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.utils.automata
Interface PatternListener

    public interface PatternListener

Method Summary
`void` | `notifyHit(String patternID, int start, int end, boolean greedy)`

Method Detail

### notifyHit

    void notifyHit(String patternID,
                   int start,
                   int end,
                   boolean greedy)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD